body {
  margin: 0;
  font-family: "Montserrat", sans-serif;
}

/* Navbar Section */
.navbar {
  background-color: #fff;
  height: 100px;
}
.navbar-brand img {
  width: auto;
  height: 60px;
}
.nav-item a {
  font-size: 18px;
  color: #000;
  transition: all .5s ease-in-out;
}
.nav-item a:hover {
  color: #f4da27;
}
.btn-gofood {
  background: #f4da27;
  background: linear-gradient(
    90deg,
    rgba(244, 218, 39, 1) 0%,
    rgba(242, 155, 30, 1) 50%
  );
  color: #000 !important;
  border-radius: 10px;
  padding: 10px 20px;
  font-weight: 500;
  border: 1px solid #fff;
  cursor: pointer;
  transition: 0.3s;
  text-decoration: none;
  display: inline-block;
  margin: 0 10px;
}
.btn-gofood:hover {
  background: #f4da27;
  background: linear-gradient(
    90deg,
    rgb(242, 155, 30, 1) 0%,
    rgb(244, 218, 39, 1) 50%
  );
  color: #000 !important;
  transition: 0.3s;
}

/* Hero Section */
.hero-section {
  background-image: url("assets/hero-bg.webp");
  background-position: center;
  background-size: cover;
  padding: 120px 10px;
}
.hero-social-icons {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-bottom: 30px;
}
.hero-social-icons img {
  background-color: #fff;
  padding: 8px;
  border-radius: 10px;
}
.hero-social-icons img:hover {
  background-color: #e0e0e0;
}
.hero-title {
  font-size: 90px;
  line-height: 90px;
  font-weight: 700;
  font-style: italic;
  color: #fff;
  text-transform: capitalize;
  text-align: center;
  margin-bottom: 30px;
}
.hero-para {
  font-size: 18px;
  color: #fff;
  text-align: center;
  padding: 0 300px;
  margin-bottom: 50px;
}
.hero-call-btn {
  text-align: center;
}
.hero-call-btn a {
  text-decoration: none;
  color: #000;
  font-size: 18px;
  font-weight: 600;
  background: #f4da27;
  background: linear-gradient(
    90deg,
    rgba(244, 218, 39, 1) 0%,
    rgba(242, 155, 30, 1) 50%
  );
  padding: 10px 15px;
  border-radius: 10px;
}
.hero-call-btn a:hover {
  background: #f4da27;
  background: linear-gradient(
    90deg,
    rgb(242, 155, 30, 1) 0%,
    rgb(244, 218, 39, 1) 50%
  );
  color: #000 !important;
  transition: 0.3s;
}

/* Food Section */
.food-section {
  background-color: #fff;
  padding: 80px 10px;
}
.food-header-section {
  margin-bottom: 50px;
}
.food-header-title {
  font-size: 54px;
  line-height: 54px;
  font-weight: 800;
  font-style: italic;
  color: #000;
}
.food-header-btn {
  display: flex;
  flex-direction: row;
  justify-content: end;
  gap: 10px;
}
button.makanan-btn {
  background: #f4da27;
  background: linear-gradient(
    90deg,
    rgb(242, 155, 30, 1) 0%,
    rgb(244, 218, 39, 1) 50%
  );
  padding: 5px 10px;
  color: #000;
}
button.minuman-btn {
  background: #f3e37a;
  background: linear-gradient(
    90deg,
    rgb(235, 189, 124) 0%,
    rgb(233, 221, 142) 50%
  );
  padding: 5px 10px;
  color: #000;
}
.product-card {
  height: auto;
  width: 300px;
  overflow: hidden;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 1;
  border-radius: 15px;
  position: relative;
  z-index: 1;
}
.image-container {
  position: relative;
}
.image-container img {
  display: block;
  margin: auto;
  width: 100%;
  height: auto;
  transition: filter 0.3s ease;
}
.overlay {
  position: absolute;
  top: 40%;
  left: 0;
  width: 100%;
  height: 30%;
  background-color: #e2575cbd;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.product-card:hover .image-container img {
  filter: brightness(70%);
}
.product-card:hover .overlay {
  opacity: 1;
}
.overlay .text {
  color: white;
  text-align: center;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.display-item-name {
  font-size: 20px;
  margin-bottom: 5px;
}
.display-item-price {
  font-size: 16px;
  color: #ffef03;
  display: inline-block;
}
#minuman {
  display: none;
}

/* About Us Section */
.about-us-section {
  background-image: url("assets/about-us-bg.webp");
  background-position: center;
  background-size: cover;
  padding: 80px 10px;
}
.about-us-title {
  font-size: 90px;
  line-height: 90px;
  font-weight: 700;
  font-style: italic;
  text-align: center;
  margin-bottom: 20px;
  color: #fff;
}
.about-us-para {
  font-size: 16px;
  color: #fff;
  text-align: center;
  padding: 0 230px;
  margin-bottom: 50px;
}
.about-us-slug-section {
  text-align: center;
}
.about-us-slug {
  display: inline-block;
  background: #f4da27;
  background: linear-gradient(
    90deg,
    rgba(244, 218, 39, 1) 0%,
    rgba(242, 155, 30, 1) 50%
  );
  color: #000;
  font-size: 18px;
  font-weight: 600;
  padding: 10px 20px;
  border-radius: 10px;
}

/* We Are Open Section */
.we-are-open-section {
  background-color: #e0484d;
  padding: 80px 10px;
}
.we-are-open-inner-section {
  width: 70%;
}
.we-are-open-title {
  font-size: 90px;
  line-height: 90px;
  font-weight: 700;
  font-style: italic;
  text-align: center;
  margin-bottom: 20px;
  color: #fff;
}
.we-are-open-para {
  font-size: 16px;
  color: #fff;
  text-align: center;
  margin-bottom: 50px;
}
.we-are-open-cards .row {
  width: 80%;
}
.time-day-section {
  height: 250px;
  background-color: #fff;
  border-radius: 10px;
  padding: 10px;
}
.location-address-section {
  height: 250px;
  background-color: #fff;
  border-radius: 10px;
  padding: 10px;
}
.waoc-icon {
  background-color: #e0484d;
  padding: 8px;
  border-radius: 10px;
  margin-bottom: 10px;
}
.time-day-text {
  text-align: center;
  font-size: 18px;
}
.location-address-text {
  text-align: center;
  font-size: 18px;
}

/* Get In Touch Section */
.get-in-touch-section {
  background-color: #f1f1f1;
  padding: 80px 10px;
}
.get-in-touch-inner-section {
  width: 70%;
}
input.git-form-input {
  height: 60px;
  margin-bottom: 15px;
  background-color: #e0484d54;
}
button.btn-git-form-submit {
  height: 60px;
  width: 100%;
  background-color: #e0484d;
  color: #ffffff;
  border: none;
  border-radius: 10px;
  text-align: start;
}
button.btn-git-form-submit:hover {
  background-color: #e0070e;
  color: #ffffff;
}
.git-map-section iframe {
  height: 285px;
  width: 100%;
  border-radius: 10px;
  border: 2px solid #ffffff;
}

/* SEO Section */
.seo-section {
  background-color: #E0484D;
  padding: 80px 10px;
}
.seo-section-title {
  color: #ffffff;
  font-size: 53px;
  line-height: 53px;
  font-weight: 600;
}
.seo-section-body p {
  text-align: justify;
  font-size: 17px;
  color: #ffffff;
}
.seo-link {
  color: rgb(255, 255, 255);
}

/* Footer Section */
.footer-section {
  background-color: #ffffff;
  padding: 80px 10px;
}
img.footer-logo-img {
  height: 150px;
  width: auto;
  display: block;
  margin: auto;
}
.footer-para {
  color: #000000;
  text-align: justify;
  padding: 0px 10px;
  font-size: 17px;
}
.footer-socials-icon a {
  display: block;
  margin-bottom: 10px;
}
.copyright-section {
  background-color: #E0484D;
  color: #ffffff;
  text-align: center;
  padding: 10px 0;
}
